[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 233796] New: Freshening perl requires perl-devel



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.




https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=233796

           Summary: Freshening perl requires perl-devel
           Product: Fedora Core
           Version: devel
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: medium
          Priority: medium
         Component: perl
        AssignedTo: rnorwood redhat com
        ReportedBy: ackistler yahoo com
         QAContact: dkl redhat com
                CC: fedora-perl-devel-list redhat com


Description of problem:
Freshening perl requires perl-devel

Version-Release number of selected component (if applicable):
perl-5.8.8-15.fc7.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. Freshen perl (rpm -F perl*)
  
Actual results:
perl-devel is needed by perl-5.8.8-15.fc7.i386

Expected results:
perl should not require perl-devel to install or freshen

Additional info:

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]